/* ==========================================================================
 * Base
 * ========================================================================== */
/*
 * 1. Prevent system color scheme's background color being used in Firefox, IE,
 *    and Opera.
 * 2. Prevent system color scheme's text color being used in Firefox, IE, and
 *    Opera.
 * 3. Set default font family to sans-serif.
 * 4. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom. */
/* line 59, ../sass/_normalize.sass */
html {
  background: white;
  /* 1 */
  color: #5d5d5d;
  /* 2 */
  font-family:Helvetica, "HelveticaNeueLT Pro", Arial, sans-serif !important;
  ;
  font-size: 12px;
  /* 3 */
  -ms-text-size-adjust: 100%;
  /* 4 */
  -webkit-text-size-adjust: 100%;
  /* 4 */
}

div:empty {
	display:none;
}

* {
  padding: 0;
  margin: 0;
}

/*
img {
  border: none;
}
*/
a {
  color: rgb(93, 93, 93);
  text-decoration: none;
}
a:hover {
  color: #000;
  text-decoration: underline;
}

#wrap {
  width: 1400px;
  margin: 0px auto;
}
.clear {
  clear: both;
}

/* header */

#header {
  height: 90px;
  background-color: #155177;
  width: 1650px;
}
#header h1 {
  padding: 20px 0 5px 10px;
  font-size: 20px;
  letter-spacing: -2px;
  color: white;
  /*! text-align: center; */
}
#header h2 {
  padding-left: 10px;
  color: #5d5d5d;
  font-weight: 700;
  font-size: 18px;
  font-weight: 100;
}

/* right */

.right {
  float: right;
  width: 1004px;
  padding: 10px 200px 10px 0px;
  text-align: justify;
  background-color: aliceblue;
  border-radius: 20px;
  margin-top: 50px;
  /*! margin-left: 250px; */
}
.right h2 {
  padding: 15px 0 5px 0;
  color: #B4241B;
  font-size: 18px;
  font-weight: 700;
}
#result a {
  margin-right: 5px;
}
.pager-style {
  text-align:center;
}
#pager-header{
  display: inline;
  font-size: 18px;
}
#pager li,
#pager2 li,
.links li {
  list-style-type: none;
  display: inline;
}
#selection {
  padding: 10px 15px 0;
}
#selection li {
  list-style-type: none;
}
#docs {
  padding-top: 1px;
}
#p {
  font-weight: 400;
  color:#5d5d5d;
  font-size: 14px;
  letter-spacing: 0.03em;
}
font {
  font-weight: bold;
}

/* left */

.left {
  float: left;
  width: 300px;
  padding: 10px 10px;
  border: 5px solid aliceblue;
  border-radius: 20px;
  background-color: aliceblue;
  margin-left: 50px;
  /*! margin: ; */
  margin-top: 50px;
  /*! margin-right: 40px; */
}
.left h2 {
  padding-top: 10px;
  clear: left;
  font-size: 17px;
  font-weight: 400;
  /*! width: 300px; */
  text-align: center;
  color: black;
  background-color: gainsboro;
  border-radius: 20px;
  height: 30px;
}

#search input {
  width: -moz-available;
}

#search_help {
  font-size: 80%;
}
.facet-name{
  padding-left: 2px;
  font-size: small;
}
.facet-count{
  font-size: x-small;
}
.tagcloud {
  padding: 5px 0px 10px 10px;
  width: 300px;
  max-width: 300px;
  max-height: 100px;
  overflow: auto;
}
.tagcloud_item {
  float: left;
  display: block;
  margin-right: 4px;
  color: #6998f0;
}
.tagcloud_item:hover {
  color: #f00;
}

#samples {
  /* padding: 10px 50px; */
}
.boxes {
  width: 200px;
  display:flex;
  flex-flow: row nowrap;
  align-items: flex-start;
  justify-content: space-between;
}
.boxes input {
  width: 50px;
}
